Bug 802487 - (RFE) Log Collector should not create a tarball within a tarball when getting host sosreports
(RFE) Log Collector should not create a tarball within a tarball when getting...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-logcollector (Show other bugs)
unspecified
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Barak
integration
: FutureFeature
Depends On: 756470
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 12:54 EDT by Ken Booth
Modified: 2013-12-18 19:17 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 756470
Environment:
Last Closed: 2012-12-17 02:26:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kbooth: ovirt_requires_release_note?


Attachments (Terms of Use)

  None (edit)
Description Ken Booth 2012-03-12 12:54:46 EDT
+++ This bug was initially created as a clone of Bug #756470 +++

Log Collector should put hosts sos reports under a folder such as /rhevh-sosreports and should not be tarbelled, and not under /tmp/.... in tarball (which will become a tarball in a tarball).

Reason: more user friendly.

Expected Results:
Extracting sosreport-LogCollector-p652900-20111121234240-f91e.tar.xz into folder xlrvm01-2011112123401321918854, the hosts' sos should also be extracted into a suitably named folder of the main folder.

Current:
They are located under lxlrvm01-2011112123401321918854/tmp/logcollector/RHEVH-and-PostgreSQL-reports and tarballed.
Comment 1 Itamar Heim 2012-12-17 02:26:23 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.